#ifndef SMIFUNC_H
#define SMIFUNC_H

#pragma pack(1)

#include "devices.h"


BOOL _GetSmiMemAddr(PSmiMem psmiMem);

BOOL _ReadSmiMem(PSmiMem psmiMem);

BOOL _WriteSmiMem(PSmiMem psmiMem);

BOOL _SendSmiCmd(PSmiCmd psmiCmd);

#pragma pack()

#endif